@font-face {
font-family: pixel;
src: url(https://dl.dropbox.com/s/rwu0nhwc3rnbaqm/mspixel.otf);
}


.body {
  font-family: Tahoma !important;
  display: flex;
  justify-content: center;
  align-items: center;     
  height: 100vh; 
  
}

.button1
{
  text-align: center;
  padding: 10px;
}


.one {
  width: 300px;
  height: 600px;
  position: static;
  left: 30rem;
  top: 3.25rem;
}


.text {
  width: 50%;
  padding: 10px;
  border-left: 1px darkblue;
  border-right: 1px darkblue;
  box-sizing: border-box;
  font-size: 1.30em;
}


.intro {
  text-align: center;
  width: 600px;
  height: 450px;
  float: left;
  position: absolute;
  right: 5%;
  top: 30px;
}

.window {
 position: static;
 align-items: center ;
 justify-content: center ;
 box-sizing: content-box;
}


.nav {
min-width: 108px;
display: inline-block;
text-align:center;
padding: 10px;
color: white;
font-size: 12px;

}

.img-icon {
min-width: 50px;
max-width: 50px;
padding: 5px;
}

.bar {
padding: 10px;
display: block;
bottom: 0;
left: 0;
right: 0;
border-top: 1px solid lightblue;
background-color: #0054F1;
border: 1px solid darkblue;
position: fixed;
user-select: none;
}









